list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=-armor_class&page=59
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=-armor_class&page=60",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=-armor_class&page=58",
    "results": [
        {
            "slug": "poisonous-snake-a5e",
            "desc": "",
            "name": "Poisonous Snake",
            "size": "Tiny",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 2,
            "hit_dice": "1d4",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 2,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 10 ft., passive Perception 10",
            "languages": "",
            "challenge_rating": "1/8",
            "cr": 0.125,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 1 piercing damage and the target makes a DC 10 Constitution saving throw  taking 5 (2d4) poison damage on a failure or half damage on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 456,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_poisonous-snake/"
        },
        {
            "slug": "polar-bear-a5e",
            "desc": "",
            "name": "Polar Bear",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 42,
            "hit_dice": "5d10+15",
            "speed": {
                "walk": 40,
                "swim": 30
            },
            "strength": 20,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 13",
            "languages": "",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The bear makes two melee attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 9 (1d8+5) piercing damage."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 7 (1d4+5) slashing damage. If the target is a Medium or smaller creature  it is grappled (escape DC 15). Until this grapple ends  the bear can't attack a different target with its claws."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Smell",
                    "desc": "The bear has advantage on Perception checks that rely on smell."
                }
            ],
            "spell_list": [],
            "page_no": 456,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_polar-bear/"
        },
        {
            "slug": "raven-a5e",
            "desc": "",
            "name": "Raven",
            "size": "Tiny",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 1,
            "hit_dice": "1d4-1",
            "speed": {
                "walk": 10,
                "fly": 50
            },
            "strength": 2,
            "dexterity": 14,
            "constitution": 8,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 13",
            "languages": "",
            "challenge_rating": "0",
            "cr": 0.0,
            "actions": [
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 1 piercing damage. If this damage would reduce a Small or larger target to 0 hit points  the target takes no damage from this attack."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Mimicry",
                    "desc": "The raven can imitate sounds it hears frequently, such as a simple phrase or an animal noise. Recognizing the sounds as imitation requires a DC 10 Insight check."
                }
            ],
            "spell_list": [],
            "page_no": 457,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_raven/"
        },
        {
            "slug": "reef-shark-a5e",
            "desc": "",
            "name": "Reef Shark",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 22,
            "hit_dice": "4d8+4",
            "speed": {
                "walk": 0,
                "swim": 40
            },
            "strength": 14,
            "dexterity": 12,
            "constitution": 12,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 30 ft., passive Perception 12",
            "languages": "",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 6 (1d8+2) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Pack Tactics",
                    "desc": "The shark has advantage on attack rolls against a creature if at least one of the sharks allies is within 5 feet of the creature and not incapacitated."
                },
                {
                    "name": "Water Breathing",
                    "desc": "The shark breathes only water."
                }
            ],
            "spell_list": [],
            "page_no": 458,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_reef-shark/"
        },
        {
            "slug": "revilock-a5e",
            "desc": "",
            "name": "Revilock",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 39,
            "hit_dice": "6d8+12",
            "speed": {
                "walk": 30
            },
            "strength": 14,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 14,
            "wisdom": 10,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "athletics": 4,
                "engineering": 4,
                "perception": 2,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "blinded",
            "senses": "blindsight 30 ft., or 10 ft. while deafened (blind beyond this radius), passive Perception 14",
            "languages": "Undercommon; telepathy 60ft.",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Spiked Club",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 4 (1d4 + 2) bludgeoning damage plus 2 (1d4) piercing damage."
                },
                {
                    "name": "Throttle",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 4 (1d4 + 2) bludgeoning damage  and the target is grappled (escape DC 12) and can't breathe. Until this grapple ends  the grimlock can't use any attack other than throttle and only against the grappled target  and it makes this attack with advantage."
                },
                {
                    "name": "Sling",
                    "desc": "Ranged Weapon Attack: +4 to hit, range 30/120 ft., one target. Hit: 4 (1d4 + 2) bludgeoning damage."
                }
            ],
            "bonus_actions": null,
            "reactions": [],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Camouflage",
                    "desc": "The grimlock has advantage on Stealth checks made to hide in rocky terrain."
                },
                {
                    "name": "Keen Hearing and Smell",
                    "desc": "The grimlock has advantage on Perception checks that rely on hearing or smell."
                },
                {
                    "name": "Psionic Spellcasting",
                    "desc": "The revilocks spellcasting ability is Intelligence (spell save DC 12). It can innately cast the following spells, requiring no components:"
                }
            ],
            "spell_list": [],
            "page_no": 259,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_revilock/"
        },
        {
            "slug": "rhinoceros-a5e",
            "desc": "",
            "name": "Rhinoceros",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 45,
            "hit_dice": "6d10+12",
            "speed": {
                "walk": 40
            },
            "strength": 20,
            "dexterity": 8,
            "constitution": 14,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 11",
            "languages": "",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Gore",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 14 (2d8+5) bludgeoning damage. If the rhinoceros moves at least 20 feet straight towards the target before the attack  the attack deals an extra 4 (1d8) bludgeoning damage and the target makes a DC 15 Strength saving throw  falling prone on a failure."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 458,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_rhinoceros/"
        },
        {
            "slug": "rug-of-smothering-a5e",
            "desc": "",
            "name": "Rug of Smothering",
            "size": "Large",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 45,
            "hit_dice": "7d8+14",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 1,
            "wisdom": 10,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "blindsight 60 ft. (blind beyond this radius), passive Perception 10",
            "languages": "",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Smother",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one Large or smaller creature. Hit: The target is grappled (escape DC 13). Until this grapple ends  the target is restrained and can't breathe. When the rug is dealt damage while it is grappling  it takes half the damage (rounded down) and the other half is dealt to the grappled target. The rug can only have one creature grappled at once."
                },
                {
                    "name": "Squeeze",
                    "desc": "One creature grappled by the rug takes 10 (2d6 + 3) bludgeoning damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Spell-created",
                    "desc": "The DC for dispel magic to destroy this creature is 19."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless, the rug is indistinguishable from a normal rug."
                }
            ],
            "spell_list": [],
            "page_no": 24,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_rug-of-smothering/"
        },
        {
            "slug": "saber-toothed-tiger-a5e",
            "desc": "",
            "name": "Saber-Toothed Tiger",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 45,
            "hit_dice": "6d10+12",
            "speed": {
                "walk": 40
            },
            "strength": 20,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 3,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 13",
            "languages": "",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 10 (2d4+5) slashing damage. If the tiger moves at least 20 feet straight towards the target before the attack  the target makes a DC 15 Strength saving throw  falling prone on a failure."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 12 (2d6+5) piercing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Opportune Bite",
                    "desc": "The tiger makes a bite attack against a prone creature."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Smell",
                    "desc": "The tiger has advantage on Perception checks that rely on smell."
                }
            ],
            "spell_list": [],
            "page_no": 459,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_saber-toothed-tiger/"
        },
        {
            "slug": "sahuagin-a5e",
            "desc": "",
            "name": "Sahuagin",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 22,
            "hit_dice": "4d8+4",
            "speed": {
                "walk": 30,
                "swim": 40
            },
            "strength": 12,
            "dexterity": 10,
            "constitution": 12,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 120 ft., passive Perception 13",
            "languages": "Sahuagin",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 5 (1d8 + 1) slashing damage."
                },
                {
                    "name": "Trident",
                    "desc": "Melee or Ranged Weapon Attack: +3 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 4 (1d6 + 1) piercing damage  or 5 (1d8 + 1) if wielded in two hands in melee."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 3 (1d4 + 1) piercing damage."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blood Frenzy",
                    "desc": "The sahuagin has advantage on melee attack rolls against bloodied creatures."
                },
                {
                    "name": "Limited Amphibiousness",
                    "desc": "The sahuagin can breathe air and water. When breathing air, it must immerse itself in water once every 4 hours or begin to suffocate."
                },
                {
                    "name": "Shark Telepathy",
                    "desc": "The sahuagin can command any shark within 120 feet of it using magical telepathy."
                }
            ],
            "spell_list": [],
            "page_no": 376,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_sahuagin/"
        },
        {
            "slug": "scarecrow-a5e",
            "desc": "",
            "name": "Scarecrow",
            "size": "Medium",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 31,
            "hit_dice": "7d8",
            "speed": {
                "walk": 30
            },
            "strength": 12,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, fatigue, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "understands the languages of its creator but can't speak",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The scarecrow uses Scare and makes two slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (1d6 + 2) bludgeoning damage."
                },
                {
                    "name": "Scare",
                    "desc": "Each creature of the scarecrows choice within 30 feet that can see the scarecrow makes a DC 12 Wisdom saving throw. On a failure  it is magically frightened for 1 minute. It repeats the saving throw at the end of each of its turns  ending the effect on itself on a success. If a creatures saving throw is successful or the effect ends for it  it is immune to Scare for 24 hours."
                },
                {
                    "name": "Hat of Illusion (1/Day)",
                    "desc": "While wearing a hat or other head covering  the scarecrow takes on the illusory appearance of the last living humanoid to wear that hat. It requires a DC 12 Insight or Perception check to recognize the illusion. The illusion ends when the scarecrow is touched  takes damage  attacks  or uses Scare  or when the scarecrow chooses to end it as a bonus action."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While motionless, the scarecrow is indistinguishable from an ordinary scarecrow."
                },
                {
                    "name": "Flammable",
                    "desc": "After taking fire damage, the scarecrow catches fire and takes 5 (1d10) ongoing fire damage if it isnt already suffering ongoing fire damage. A creature can spend an action to extinguish this fire."
                },
                {
                    "name": "Local Spirit",
                    "desc": "The scarecrow is destroyed if it travels more than a mile from the place it was created."
                },
                {
                    "name": "Spell-created",
                    "desc": "The DC for dispel magic to destroy this creature is 19."
                }
            ],
            "spell_list": [],
            "page_no": 382,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_scarecrow/"
        },
        {
            "slug": "shadow-a5e",
            "desc": "",
            "name": "Shadow",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 18,
            "hit_dice": "4d8",
            "speed": {
                "walk": 40
            },
            "strength": 6,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 8,
            "wisdom": 10,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "stealth": 4
            },
            "damage_vulnerabilities": "radiant",
            "damage_resistances": "acid, cold, fire, lightning, thunder; damage from nonmagical weapons",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "charmed, fatigue, frightened, grappled, paralyzed, petrified, poisoned, prone, restrained",
            "senses": "darkvision 120 ft., passive Perception 10",
            "languages": "",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 9 (2d6 + 2) necrotic damage  and the target makes a DC 12 Constitution saving throw. On a failure  the target is cursed until it finishes a short or long rest or is the subject of remove curse or a similar spell. While cursed  the target makes attack rolls  Strength checks  and Strength saving throws with disadvantage. If the target dies while cursed  a new undead shadow rises from the corpse in 1d4 hours  the corpse no longer casts a natural shadow  and the target can't be raised from the dead until the new shadow is destroyed."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Shadow Sneak",
                    "desc": "The shadow takes the Hide action even if obscured only by dim light or darkness."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amorphous",
                    "desc": "The shadow can pass through an opening as narrow as 1 inch wide without squeezing."
                },
                {
                    "name": "Sunlight Weakness",
                    "desc": "While in sunlight, the shadow has disadvantage on attack rolls, ability checks, and saving throws."
                },
                {
                    "name": "Undead Nature",
                    "desc": "A shadow doesnt require air, sustenance, or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 388,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_shadow/"
        },
        {
            "slug": "shadow-elf-mage-a5e",
            "desc": "",
            "name": "Shadow Elf Mage",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 67,
            "hit_dice": "9d8+27",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 16,
            "wisdom": 12,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 6,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "arcana": 6,
                "history": 6,
                "investigation": 6,
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14; darkvision 120 ft.",
            "languages": "any three",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Dagger",
                    "desc": "Melee or Ranged Weapon Attack: +5 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 4 (1d4 + 2) piercing damage."
                },
                {
                    "name": "Fire Bolt (Cantrip; V, S)",
                    "desc": "Ranged Spell Attack: +6 to hit, range 120 ft., one target. Hit: 11 (2d10) fire damage."
                },
                {
                    "name": "Lightning Bolt (3rd-Level; V, S, M)",
                    "desc": "A bolt of lightning 5 feet wide and 100 feet long arcs from the mage. Each creature in the area makes a DC 14 Dexterity saving throw  taking 28 (8d6) lightning damage on a failure or half damage on a success."
                },
                {
                    "name": "Dimension Door (4th-Level; V)",
                    "desc": "The mage teleports to a location within 500 feet. They can bring along one willing Medium or smaller creature within 5 feet. If a creature would teleport to an occupied space  it takes 14 (4d6) force damage  and the spell fails."
                },
                {
                    "name": "Greater Invisibility (4th-Level; V, S, Concentration)",
                    "desc": "The mage or a creature they touch is invisible for 1 minute."
                },
                {
                    "name": "Cloudkill (5th-Level; V, S, Concentration)",
                    "desc": "A 20-foot-radius sphere of poisonous  sickly green fog appears centered on a point within 120 feet. It lasts for 10 minutes. It spreads around corners  heavily obscures the area  and can be dispersed by a strong wind  ending the spell early. Until the spell ends  when a creature starts its turn in the area or enters it for the first time on a turn  it makes a DC 17 Constitution saving throw  taking 22 (5d8) poison damage on a failure or half damage on a success. The fog moves away from the mage 10 feet at the start of each of its turns  sinking to the level of the ground in that space."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Misty Step (2nd-Level; V)",
                    "desc": "The mage teleports to an unoccupied space they can see within 30 feet. The mage can't cast this spell and a 1st-level or higher spell on the same turn."
                }
            ],
            "reactions": [
                {
                    "name": "Counterspell (3rd-Level; S)",
                    "desc": "When a creature the mage can see within 60 feet casts a spell, the mage attempts to interrupt it. If the creature is casting a 2nd-level spell or lower, the spell fails. If the creature is casting a 3rd-level or higher spell, the mage makes an Intelligence check against a DC of 10 + the spells level. On a success, the spell fails, and the spellcasting creature can use its reaction to try to cast a second spell with the same casting time so long as it uses a spell slot level equal to or less than half the original spell slot. If the mage casts counterspell with a higher spell slot, the interrupted spell fails if its level is less than that of counterspell."
                },
                {
                    "name": "Shield (1st-Level; V",
                    "desc": "When the mage is hit by an attack or targeted by magic missile, they gain a +5 bonus to AC (including against the triggering attack) and immunity to magic missile. These benefits last until the start of their next turn."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Innate spells",
                    "desc": "The shadow elf magecan innately cast dancing lights as a cantrip and faerie fire and darkness once each per long rest with no material components, using Intelligence as their spellcasting ability."
                },
                {
                    "name": "Spellcasting",
                    "desc": "The mage is a 9th level spellcaster. Their spellcasting ability is Intelligence (spell save DC 14\n +6 to hit with spell attacks). They have the following wizard spells prepared:\n Cantrips (at will): fire bolt\n light\n mage hand\n prestidigitation\n 1st-level (4 slots): detect magic\n identify\n mage armor\n shield\n 2nd-level (3 slots): alter self\n misty step\n 3rd-level (3 slots): clairvoyance\n counterspell\n lightning bolt\n 4th-level (3 slots): dimension door\n greater invisibility\n 5th-level (1 slot): cloudkill"
                }
            ],
            "spell_list": [],
            "page_no": 483,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_shadow-elf-mage/"
        },
        {
            "slug": "spark-mephit-a5e",
            "desc": "",
            "name": "Spark Mephit",
            "size": "Small",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 17,
            "hit_dice": "5d6",
            "speed": {
                "walk": 30,
                "fly": 30
            },
            "strength": 8,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 8,
            "wisdom": 10,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "lightning, poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "Auran, Ignan",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 4 (1d4 + 2) slashing damage plus 2 (1d4) lightning damage."
                },
                {
                    "name": "Spark Form (Recharge 6)",
                    "desc": "The mephit transforms into an arc of lightning and flies up to 20 feet without provoking opportunity attacks. During this movement  the mephit can pass through other creatures spaces. Whenever it moves through another creatures space for the first time during this movement  that creature makes a DC 12 Dexterity saving throw  taking 5 (2d4) lightning damage on a failed save or half damage on a success. The mephit then reverts to its original form."
                },
                {
                    "name": "Faerie Flame (1/Day)",
                    "desc": "Each creature within 10 feet of the mephit makes a DC 11 Dexterity saving throw. On a failure  the creature is magically outlined in blue light for 1 minute. While outlined  the creature gains no benefit from being invisible and attack rolls against it are made with advantage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Death Burst",
                    "desc": "When the mephit dies, its Spark Form recharges, and the mephit uses it before it dies."
                },
                {
                    "name": "Elemental Nature",
                    "desc": "A mephit doesnt require air, sustenance, or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 327,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_spark-mephit/"
        },
        {
            "slug": "specter-a5e",
            "desc": "",
            "name": "Specter",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 22,
            "hit_dice": "5d8",
            "speed": {
                "walk": 0,
                "fly": 50
            },
            "strength": 2,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, cold, fire, lighting, thunder; damage from nonmagical weapons",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "charmed, fatigue, frightened, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "understands the languages it knew in life but can't speak",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Life Drain",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 10 (3d6) necrotic damage  and the target must succeed on a DC 10 Constitution saving throw or its hit point maximum is reduced by an amount equal to the damage taken. This reduction lasts until the creature finishes a long rest. The target dies if its hit point maximum is reduced to 0."
                },
                {
                    "name": "Hurl",
                    "desc": "The specter targets a Medium or smaller creature  or an object weighing no more than 150 pounds  within 30 feet of it. A creature makes a DC 12 Strength saving throw. On a failure  it is hurled up to 30 feet in any direction (including upwards)  taking 3 (1d6) damage for every 10 feet it is hurled. An object is launched up to 30 feet in a straight line  and a creature in its path makes a DC 12 Dexterity saving throw  taking 7 (2d6) bludgeoning damage on a failure. On a success  the creature takes no damage  and the object keeps flying past it."
                },
                {
                    "name": "Fade",
                    "desc": "While not in sunlight  the specter turns invisible and takes the Hide action. It remains invisible for 1 minute or until it uses Life Drain or takes damage. If the specter takes radiant damage  it can't use this action until the end of its next turn."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Incorporeal",
                    "desc": "The specter can move through creatures and objects. It takes 5 (1d10) force damage if it ends its turn inside an object. If it takes radiant damage, it loses this trait until the end of its next turn."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "While in sunlight, the specter has disadvantage on attack rolls, as well as on Perception checks that rely on sight."
                },
                {
                    "name": "Undead Nature",
                    "desc": "A specter doesnt require air, sustenance, or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 396,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_specter/"
        },
        {
            "slug": "spider-a5e",
            "desc": "",
            "name": "Spider",
            "size": "Tiny",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 1,
            "hit_dice": "1d4-1",
            "speed": {
                "walk": 20,
                "climb": 20
            },
            "strength": 2,
            "dexterity": 14,
            "constitution": 8,
            "intelligence": 1,
            "wisdom": 10,
            "charisma": 2,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 30 ft., passive Perception 10",
            "languages": "",
            "challenge_rating": "0",
            "cr": 0.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 1 piercing damage and the target makes a DC 9 Constitution saving throw  taking 2 (1d4) poison damage on a failure."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Spider Climb",
                    "desc": "The spider can climb even on difficult surfaces and upside down on ceilings."
                },
                {
                    "name": "Web Sense",
                    "desc": "While touching a web, the spider knows the location of other creatures touching that web."
                },
                {
                    "name": "Web Walker",
                    "desc": "The spider ignores movement restrictions imposed by webs."
                }
            ],
            "spell_list": [],
            "page_no": 460,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_spider/"
        },
        {
            "slug": "spy-a5e",
            "desc": "",
            "name": "Spy",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 27,
            "hit_dice": "6d8",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 12,
            "wisdom": 14,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": 4,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "deception": 4,
                "insight": 4,
                "investigation": 3,
                "perception": 4,
                "persuasion": 4,
                "sleight": 0,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "any two",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Shortsword",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (1d6 + 2) piercing damage."
                },
                {
                    "name": "Hand Crossbow",
                    "desc": "Ranged Weapon Attack: +4 to hit, range 30/120 ft., one target. Hit: 5 (1d6 + 2) piercing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Cunning Action",
                    "desc": "The cutthroat takes the Dash, Disengage, Hide, or Use an Object action."
                },
                {
                    "name": "Rapid Attack",
                    "desc": "The cutthroat attacks with their shortsword."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Sneak Attack (1/Turn)",
                    "desc": "The cutthroat deals an extra 7 (2d6) damage when they hit with a weapon attack while they have advantage on the attack, or when the cutthroats target is within 5 feet of an ally of the cutthroat while the cutthroat doesnt have disadvantage on the attack."
                }
            ],
            "spell_list": [],
            "page_no": 468,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_spy/"
        },
        {
            "slug": "swarm-of-bats-a5e",
            "desc": "",
            "name": "Swarm of Bats",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 18,
            "hit_dice": "4d8",
            "speed": {
                "walk": 5,
                "fly": 30
            },
            "strength": 4,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned, unconscious",
            "senses": "blindsight 60 ft., passive Perception 11",
            "languages": "",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Bites",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 0 ft., one target. Hit: 7 (2d6) piercing damage  or 3 (1d6) piercing damage if the swarm is bloodied."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Echolocation",
                    "desc": "The swarm can't use blindsight while deafened."
                },
                {
                    "name": "Keen Hearing",
                    "desc": "The swarm has advantage on Perception checks that rely on hearing."
                },
                {
                    "name": "Swarm",
                    "desc": "The swarm can occupy another creatures space and move through any opening large enough for a Tiny creature. It can't gain hit points or temporary hit points."
                }
            ],
            "spell_list": [],
            "page_no": 460,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_swarm-of-bats/"
        },
        {
            "slug": "swarm-of-insects-a5e",
            "desc": "",
            "name": "Swarm of Insects",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 22,
            "hit_dice": "5d8",
            "speed": {
                "walk": 20,
                "climb": 20
            },
            "strength": 2,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 1,
            "wisdom": 6,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned, unconscious",
            "senses": "blindsight 10 ft., passive Perception 8",
            "languages": "",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Bites",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 0 ft., one target. Hit: 11 (2d10) piercing damage  or 5 (1d10) piercing damage if the swarm is bloodied."
                },
                {
                    "name": "Venom",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 0 ft., one target. Hit: 5 (2d4) piercing damage plus 7 (2d6) poison damage  or 2 (1d4) piercing damage plus 3 (1d6) poison damage if the swarm is bloodied."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Swarm",
                    "desc": "The swarm can occupy another creatures space and move through any opening large enough for a Tiny creature. It can't gain hit points or temporary hit points."
                }
            ],
            "spell_list": [],
            "page_no": 460,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_swarm-of-insects/"
        },
        {
            "slug": "swarm-of-ravens-a5e",
            "desc": "",
            "name": "Swarm of Ravens",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 17,
            "hit_dice": "5d8-5",
            "speed": {
                "walk": 10,
                "fly": 50
            },
            "strength": 6,
            "dexterity": 14,
            "constitution": 8,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned, unconscious",
            "senses": "passive Perception 13",
            "languages": "",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Beaks",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 0 ft., one target. Hit: 7 (2d6) piercing damage  or 3 (1d6) piercing damage if the swarm is bloodied."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Swarm",
                    "desc": "The swarm can occupy another creatures space and move through any opening large enough for a Tiny creature. It can't gain hit points or temporary hit points."
                }
            ],
            "spell_list": [],
            "page_no": 461,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_swarm-of-ravens/"
        },
        {
            "slug": "thunderbird-a5e",
            "desc": "",
            "name": "Thunderbird",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 57,
            "hit_dice": "6d10+24",
            "speed": {
                "walk": 30,
                "fly": 80
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 18,
            "intelligence": 2,
            "wisdom": 16,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 15",
            "languages": "",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The griffon attacks once with its beak and once with its talons."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 9 (2d4 + 4) piercing damage."
                },
                {
                    "name": "Talons",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 7 (1d6 + 4) slashing damage  or 11 (2d6 + 4) slashing damage if the griffon started its turn at least 20 feet above the target  and the target is grappled (escape DC 14). Until this grapple ends  the griffon can't attack a different target with its talons."
                },
                {
                    "name": "Lightning Strike (Recharge 6)",
                    "desc": "The thunderbird exhales a blast of lightning at one target within 60 feet. The target makes a DC 12 Dexterity saving throw  taking 28 (8d6) lightning damage on a failure or half the damage on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Sight",
                    "desc": "The griffon has advantage on Perception checks that rely on sight."
                },
                {
                    "name": "Storm Sight",
                    "desc": "A thunderbirds vision is not limited by weather."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_thunderbird/"
        },
        {
            "slug": "tiger-a5e",
            "desc": "",
            "name": "Tiger",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 30,
            "hit_dice": "4d10+8",
            "speed": {
                "walk": 40
            },
            "strength": 16,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 3,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 13",
            "languages": "",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 8 (1d10+3) piercing damage."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 7 (1d8+3) slashing damage. If the tiger moves at least 20 feet straight towards the target before the attack  the target makes a DC 13 Strength saving throw  falling prone on a failure."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Opportune Bite",
                    "desc": "The tiger makes a bite attack against a prone creature."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Smell",
                    "desc": "The tiger has advantage on Perception checks that rely on smell."
                }
            ],
            "spell_list": [],
            "page_no": 462,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_tiger/"
        },
        {
            "slug": "trickster-priest-a5e",
            "desc": "",
            "name": "Trickster Priest",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 32,
            "hit_dice": "5d8+10",
            "speed": {
                "walk": 30
            },
            "strength": 12,
            "dexterity": 10,
            "constitution": 14,
            "intelligence": 12,
            "wisdom": 16,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": 3,
            "perception": null,
            "skills": {
                "medicine": 5,
                "insight": 5,
                "persuasion": 3,
                "religion": 3,
                "deception": 3,
                "stealth": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 13",
            "languages": "any two",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Mace",
                    "desc": "Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 4 (1d6 + 1) bludgeoning damage. On a hit  the priest can expend a spell slot to deal 7 (2d6) radiant damage  plus an extra 3 (1d6) radiant damage for each level of the spell slot expended above 1st."
                },
                {
                    "name": "Sacred Flame (Cantrip; V, S)",
                    "desc": "One creature the priest can see within 60 feet makes a DC 13 Dexterity saving throw  taking 9 (2d8) radiant damage on a failure. This spell ignores cover."
                },
                {
                    "name": "Invisibility (2nd-Level; V, S, M, Concentration)",
                    "desc": "The priest or a creature they touch is invisible for 1 hour. The spell ends if the invisible creature attacks or casts a spell."
                },
                {
                    "name": "Spirit Guardians (3rd-Level; V, S, M, Concentration)",
                    "desc": "Spectral forms surround the priest in a 10-foot radius for 10 minutes. The priest can choose creatures they can see to be unaffected by the spell. Other creatures treat the area as difficult terrain  and when a creature enters the area for the first time on a turn or starts its turn there  it makes a DC 13 Wisdom saving throw  taking 10 (3d6) radiant or necrotic damage (priests choice) on a failure or half damage on a success."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Healing Word (1st-Level; V)",
                    "desc": "The priest or a living creature within 60 feet regains 5 (1d4 + 3) hit points. The priest can't cast this spell and a 1st-level or higher spell on the same turn."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Spellcasting",
                    "desc": "The priest is a 5th level spellcaster. Their spellcasting ability is Wisdom (spell save DC 13\n +5 to hit with spell attacks). They have the following cleric spells prepared:\n Cantrips (at will): sacred flame\n thaumaturgy\n minor illusion\n 1st-level (4 slots): ceremony\n detect evil and good\n healing word\n disguise self\n 2nd-level (3 slots): lesser restoration\n invisibility\n 3rd-level (2 slots): spirit guardians\n major image"
                }
            ],
            "spell_list": [],
            "page_no": 488,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_trickster-priest/"
        },
        {
            "slug": "wereboar-a5e",
            "desc": "",
            "name": "Wereboar",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 78,
            "hit_dice": "12d8+24",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 10,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "damage from nonmagical, non-silvered weapons",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "Common",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack (Humanoid or Hybrid Form Only)",
                    "desc": "The wereboar makes two attacks  only one of which can be with its tusks."
                },
                {
                    "name": "Maul (Humanoid or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) bludgeoning damage."
                },
                {
                    "name": "Tusks (Boar or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) slashing damage. If the boar moves at least 20 feet straight towards the target before the attack  the attack deals an extra 7 (2d6) slashing damage. If the target is a creature  it makes a DC 13 Strength saving throw  falling prone on a failure. If the target is a humanoid  it makes a DC 12 Constitution saving throw. On a failure  it is cursed with wereboar lycanthropy."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Shapeshift",
                    "desc": "The wereboar changes its form to a boar, a boar-humanoid hybrid, or into its true form, which is a humanoid. While shapeshifted, its statistics are unchanged. It can't speak in boar form. Its equipment is not transformed. It reverts to its true form if it dies."
                },
                {
                    "name": "Frenzied Tusks (While Bloodied",
                    "desc": "The wereboar attacks with its tusks."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Relentless (1/Day)",
                    "desc": "If the wereboar takes 14 or less damage that would reduce it to 0 hit points, it is instead reduced to 1 hit point."
                },
                {
                    "name": "Wolfsbane",
                    "desc": "Lycanthropes are repelled by the wolfsbane flower. A lycanthrope in hybrid or beast form is poisoned while within 10 feet of a living or dried wolfsbane flower that it can smell. If wolfsbane is applied to a weapon or ammunition, lycanthropes are damaged by the weapon as if it were silver. An application of wolfsbane lasts for 1 hour."
                }
            ],
            "spell_list": [],
            "page_no": 313,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_wereboar/"
        },
        {
            "slug": "wererat-a5e",
            "desc": "",
            "name": "Wererat",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 33,
            "hit_dice": "6d8+6",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 12,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 2,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "damage from nonmagical, non-silvered weapons",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft. (rat or hybrid form only), passive Perception 12",
            "languages": "Common",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Shortsword (Humanoid or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (1d6 + 2) piercing damage  or 12 (3d6 + 2) piercing damage if the attack is made with advantage."
                },
                {
                    "name": "Hand Crossbow (Humanoid or Hybrid Form Only)",
                    "desc": "Melee or Ranged Weapon Attack: +4 to hit, range 30/120 ft., one target. Hit: 5 (1d6 + 2) piercing damage  or 12 (3d6 + 2) piercing damage if the attack is made with advantage."
                },
                {
                    "name": "Bite (Rat or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 4 (1d4 + 2) piercing damage. If the target is a humanoid  it makes a DC 11 Constitution saving throw. On a failure  it is cursed with wererat lycanthropy."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Shapeshift",
                    "desc": "The wererat changes its form to a giant rat, a rat-humanoid hybrid, or into its true form, which is a humanoid. While shapeshifted, its statistics are unchanged. It can't speak in rat form. Its equipment is not transformed. It reverts to its true form if it dies."
                },
                {
                    "name": "Frenzied Bite (While Bloodied",
                    "desc": "The wererat makes a bite attack."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Smell",
                    "desc": "The wererat has advantage on Perception checks that rely on smell."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "The wererat has advantage on attack rolls against a creature if at least one of the wererats allies is within 5 feet of the creature and not incapacitated."
                },
                {
                    "name": "Wolfsbane",
                    "desc": "Lycanthropes are repelled by the wolfsbane flower. A lycanthrope in hybrid or beast form is poisoned while within 10 feet of a living or dried wolfsbane flower that it can smell. If wolfsbane is applied to a weapon or ammunition, lycanthropes are damaged by the weapon as if it were silver. An application of wolfsbane lasts for 1 hour."
                }
            ],
            "spell_list": [],
            "page_no": 314,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_wererat/"
        },
        {
            "slug": "werewolf-a5e",
            "desc": "",
            "name": "Werewolf",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 58,
            "hit_dice": "9d8+18",
            "speed": {
                "walk": 30
            },
            "strength": 14,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 2,
                "stealth": 4,
                "survival": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "damage from nonmagical, non-silvered weapons",
            "condition_immunities": "",
            "senses": "darkvision 30 ft. (wolf or hybrid form only), passive Perception 14",
            "languages": "Common",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The werewolf makes two melee attacks  only one of which can be with its bite."
                },
                {
                    "name": "Greatclub (Humanoid or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 6 (1d8 + 2) bludgeoning damage."
                },
                {
                    "name": "Claw (Wolf or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 6 (1d8 + 2) slashing damage."
                },
                {
                    "name": "Bite (Wolf or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 6 (1d8 + 2) piercing damage. If the target is a humanoid  it makes a DC 12 Constitution saving throw. On a failure  it is cursed with werewolf lycanthropy."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Shapeshift",
                    "desc": "The werewolf changes its form to a wolf, a wolf-humanoid hybrid, or into its true form, which is a humanoid. While shapeshifted, its statistics are unchanged. It can't speak in wolf form. Its equipment is not transformed. It reverts to its true form if it dies."
                },
                {
                    "name": "Frenzied Bite (While Bloodied",
                    "desc": "The werewolf makes a bite attack."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Hearing and Smell",
                    "desc": "The werewolf has advantage on Perception checks that rely on hearing or smell."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "The werewolf has advantage on attack rolls against a creature if at least one of the werewolfs allies is within 5 feet of the creature and not incapacitated."
                }
            ],
            "spell_list": [],
            "page_no": 315,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_werewolf/"
        },
        {
            "slug": "wolf-a5e",
            "desc": "",
            "name": "Wolf",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 11,
            "hit_dice": "2d8+2",
            "speed": {
                "walk": 40
            },
            "strength": 12,
            "dexterity": 14,
            "constitution": 12,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 3,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 30 ft., passive Perception 13",
            "languages": "",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (1d6+2) piercing damage. If the target is a creature  it makes a DC 12 Strength saving throw  falling prone on a failure."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Hearing and Smell",
                    "desc": "The wolf has advantage on Perception checks that rely on hearing and smell."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "The wolf has advantage on attack rolls against a creature if at least one of the wolfs allies is within 5 feet of the creature and not incapacitated."
                }
            ],
            "spell_list": [],
            "page_no": 463,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_wolf/"
        },
        {
            "slug": "yeti-a5e",
            "desc": "",
            "name": "Yeti",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 68,
            "hit_dice": "8d10+24",
            "speed": {
                "walk": 40,
                "climb": 40
            },
            "strength": 18,
            "dexterity": 12,
            "constitution": 16,
            "intelligence": 8,
            "wisdom": 12,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 3,
                "stealth": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "cold",
            "condition_immunities": "",
            "senses": "passive Perception 13",
            "languages": "Yeti",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The yeti uses Chilling Gaze and makes two claw attacks."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 10 ft., one target. Hit: 9 (2d4 + 4) slashing damage."
                },
                {
                    "name": "Chilling Gaze (Gaze)",
                    "desc": "One creature within 30 feet that is not immune to cold damage makes a DC 13 Constitution saving throw. On a failure  the creature takes 10 (3d6) cold damage and is paralyzed for 1 minute. It repeats the saving throw at the end of each of its turns  ending the effect on a success. If a creatures saving throw is successful or the effect ends for it  it is immune to any Chilling Gaze for 24 hours."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Camouflage",
                    "desc": "The yeti has advantage on Stealth checks made to hide in snowy terrain."
                },
                {
                    "name": "Fire Fear",
                    "desc": "When the yeti takes fire damage, it is rattled until the end of its next turn."
                },
                {
                    "name": "Storm Sight",
                    "desc": "The yetis vision is not obscured by weather conditions."
                }
            ],
            "spell_list": [],
            "page_no": 433,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_yeti/"
        },
        {
            "slug": "axe_beak_bf",
            "desc": "",
            "name": "Axe Beak",
            "size": "large",
            "type": "Beast",
            "subtype": "",
            "group": "Animals",
            "alignment": "",
            "armor_class": 11,
            "armor_desc": null,
            "hit_points": 13,
            "hit_dice": "",
            "speed": {
                "walk": 50
            },
            "strength": 14,
            "dexterity": 12,
            "constitution": 12,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 4,
            "strength_save": 2,
            "dexterity_save": 1,
            "constitution_save": 1,
            "intelligence_save": -4,
            "wisdom_save": 0,
            "charisma_save": -3,
            "perception": 12,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "-",
            "languages": "-",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Beak",
                    "desc": "_Melee Weapon Attack:_ +4 to hit, reach 5 ft., one creature. _Hit:_ 6 (1d8+2) slashing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Evasive",
                    "desc": "The axe beak takes the Disengage or Dodge action."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_axe-beak/"
        },
        {
            "slug": "baboon_bf",
            "desc": "",
            "name": "Baboon",
            "size": "small",
            "type": "Beast",
            "subtype": "",
            "group": "Animals",
            "alignment": "",
            "armor_class": 11,
            "armor_desc": null,
            "hit_points": 10,
            "hit_dice": "",
            "speed": {
                "walk": 30,
                "climb": 30
            },
            "strength": 8,
            "dexterity": 12,
            "constitution": 10,
            "intelligence": 4,
            "wisdom": 12,
            "charisma": 6,
            "strength_save": -1,
            "dexterity_save": 1,
            "constitution_save": 0,
            "intelligence_save": -3,
            "wisdom_save": 1,
            "charisma_save": -2,
            "perception": 11,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 30 ft.",
            "languages": "-",
            "challenge_rating": "1/8",
            "cr": 0.125,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +3 to hit, reach 5 ft., one creature. _Hit:_ 3 (1d4+1) piercing damage."
                }
            ],
            "bonus_actions": [],
            "reactions": [
                {
                    "name": "Startling Display",
                    "desc": "When a creature the baboon can see attacks it while within 5 feet of it, the baboon can bare its teeth, puff its chest, or emit a quick series of barks. The attacker must succeed on a DC 11 WIS save or have disadvantage on the attack roll."
                }
            ],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Pack Tactics",
                    "desc": "The baboon has advantage on attack rolls against a creature if at least one of the baboon's allies is within 5 feet of the creature and the ally isn't incapacitated."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_baboon/"
        },
        {
            "slug": "bat_bf",
            "desc": "",
            "name": "Bat",
            "size": "tiny",
            "type": "Beast",
            "subtype": "",
            "group": "Animals",
            "alignment": "",
            "armor_class": 11,
            "armor_desc": null,
            "hit_points": 8,
            "hit_dice": "",
            "speed": {
                "walk": 5,
                "fly": 30
            },
            "strength": 2,
            "dexterity": 12,
            "constitution": 8,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 4,
            "strength_save": -4,
            "dexterity_save": 1,
            "constitution_save": -1,
            "intelligence_save": -4,
            "wisdom_save": 1,
            "charisma_save": -3,
            "perception": 11,
            "skills": {},
            "damage_vulnerabilities": "deafened",
            "damage_resistances": "blinded",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "keensense 60 ft.",
            "languages": "-",
            "challenge_rating": "0",
            "cr": 0.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +3 to hit, reach 5 ft., one creature. _Hit:_ 3 (1d4+1) piercing damage."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Echolocation",
                    "desc": "The bat can't use its keensense while deafened."
                },
                {
                    "name": "Heightened Hearing",
                    "desc": "The bat's Perception is 16 when perceiving by hearing."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_bat/"
        },
        {
            "slug": "bear_black_bf",
            "desc": "",
            "name": "Bear, Black",
            "size": "medium",
            "type": "Beast",
            "subtype": "",
            "group": "Animals",
            "alignment": "",
            "armor_class": 11,
            "armor_desc": "natural armor",
            "hit_points": 25,
            "hit_dice": "",
            "speed": {
                "walk": 40,
                "climb": 30
            },
            "strength": 14,
            "dexterity": 10,
            "constitution": 14,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 6,
            "strength_save": 2,
            "dexterity_save": 0,
            "constitution_save": 2,
            "intelligence_save": -4,
            "wisdom_save": 1,
            "charisma_save": -2,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "-",
            "languages": "-",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The bear makes one Bite attack and one Claws attack."
                },
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +4 to hit, reach 5 ft., one creature. _Hit:_ 5 (1d6+2) piercing damage."
                },
                {
                    "name": "Claws",
                    "desc": "_Melee Weapon Attack:_ +4 to hit, reach 5 ft., one target. _Hit:_ 4 (1d4+2) slashing damage."
                }
            ],
[...]
